gsw_SA_from_rho {gsw} | R Documentation

## Convert from density to absolute salinity

### Description

Convert from density to absolute salinity

### Usage

    gsw_SA_from_rho(rho, CT, p)

### Arguments

`rho` | seawater density [ kg/m^3 ]
`CT` | Conservative Temperature [ deg C ]
`p` | sea pressure [ dbar ]

### Value

Absolute Salinity [ g/kg ]

### References

http://www.teos-10.org/pubs/gsw/html/gsw_SA_from_rho.html

### Examples

    gsw_SA_from_rho(1021.8482, 28.7856, 10) # 34.711382887931144

[Package gsw version 1.0-3 Index]